/* CSS Document */



.logo, .pngfix {
	behavior: url("../js/iepngfix.htc")
}
body {
	behavior: url("../js/csshover3.htc");
}


body {
	margin: 0;
	padding: 0;
	color: #5e5e60;
	font-family: 'Lato', Verdana, Tahoma, Arial, sans-serif;
	background-color: #e5eff7;
	font-size: 12px;
	background-attachment: fixed;
	position: relative;
}
div, h1, h2, p, form, label, textarea, img, span {
	margin:0;
	padding:0;
}
td {
	padding:3px;
	vertical-align: top;	
}
img {
	border:none
}
ul {
	margin:0;
	list-style-type:none;
	padding: 0;
}
.spacer {
	clear:both;
	font-size:0;
	line-height:0;
	height: 10px;
}
.fl {
	float:left;
	margin-right: 20px;
	margin-bottom: 5px;
}
.fr {
	float:right;
	margin-left: 10px;
	margin-bottom: 10px;
}
.clearfix {
	clear:both;
}
.clearleft {
	clear:left;
}

#container {
	color:#000;
	margin:0 auto;
	padding: 0px;
}



/*------------------------------------------------body--------------------*/
.main {
	font-style: normal;
	font-weight: normal;
	margin-right: auto;
	margin-left: auto;
	width: 900px;
	position: relative;
	text-align: left;
	background-color: #FFF;
	margin-top: 40px;
	box-shadow: 0px 0px 65px rgba(0,117,172,0.3);  /*For IE9/Final CSS3 spec*/
	-moz-box-shadow: 0px 0px 65px rgba(0,117,172,0.3);  /*For Firefox*/
	-webkit-box-shadow: 0px 0px 65px rgba(0,117,172,0.3);  /*For Chrome/Safari*/
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	
}

/*------------------------------------------------left--------------------*/
#nav {
	width: 900px;
	z-index: 10;
	top: 0px;
	position: relative;
	height: 42px;
	background-color: #0095da;
}

/*------------------------------------------------footer--------------------*/
#footer {
}

#header {
	height: 115px;
	position: relative;
	background-image: url(../images/dreamcleanteam.png);
	background-repeat: no-repeat;
	background-position: right 25px;
}
#content {
	width: 800px;
	line-height: 18px;
	position: relative;
	padding-top: 20px;
	padding-left: 50px;
	padding-right: 50px;
	padding-bottom: 40px;
}
p {
	font-size: 13px;
	margin-bottom: 10px;
	text-align: left;
}
h1 {
	font-size: 18px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 10px;
	color: #0095DA;
}
h2 {
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 5px;
	font-style: normal;
	padding-top: 5px;
}
h3 {
	font-size: 13px;
	margin-bottom: 6px;
}
a {
	font-weight: bold;
	text-decoration: none;
	color: #0267B4;
}
a:hover {
	color: #0095DA;
}
.flush {
	clear: both;
	height:0px;
	margin:0;
	padding:0;
	font-size: 0px;
}
.noborder {
	border: 0;
	padding: 0;
	margin: 0;
}

.smalltext {
	font-size: 9px;
	color: #6790A6;
}


ul {
	/* [disabled]color: #0095DA; */
	list-style-position: outside;
	line-height: 15px;
	font-size: 13px;
	margin-bottom: 10px;
	padding-left: 20px;
	list-style-type: disc;
	/* [disabled]font-weight: bold; */
}

ul li {
	margin-bottom: 5px;
}



.box {
	margin-bottom: 10px;
	background-color: #E5EFF7;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding: 10px;
	box-shadow: inset 2px 2px 3px rgba(0,0,0,0.3);  /*For IE9/Final CSS3 spec*/
	-moz-box-shadow: inset 2px 2px 3px rgba(0,0,0,0.3);  /*For Firefox*/
	-webkit-box-shadow: inset 2px 2px 3px rgba(0,0,0,0.3);  /*For Chrome/Safari*/
	}

small {
	font-size: 9px;
	display: block;
	text-align: right;
	clear: both;
}



.smalltext a {
	text-decoration: none;
	font-weight: bold;
	color: #6790A6;
}
.smalltext a:hover {
	color: #0076AB;
	text-decoration: underline;
}
#footer {
	position: relative;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.copyright {
	color:#4896C1;
	font-size: 9px;
	padding: 10px;
}
.copyright a {
	text-decoration: none;
	color: #4896C1;
	font-weight: normal;
}
.copyright a:hover {
	color: #5E5E60;
}


#header .logo {
	position: absolute;
	left: 50px;
	top: -10px;
}


#footer .login a {
	color: #8cc63f;
	font-weight: bold;
	text-decoration: none;
}
#footer .login a:hover {
	color: #D9FFA8;
	font-weight: bold;
}

a img:hover{
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}



hr {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #B4DA84;
	height: 1px;
	margin-top: 10px;
	margin-bottom: 10px;
	display: block;
}


#nav ul {
	list-style-type: none;
	margin: 0px;
	position: relative;
	width: 850px;
	overflow: hidden;
	height:30px;
	padding-top: 8px;
	padding-bottom: 0px;
	padding-left: 50px;
	padding-right:0px;
}
#nav li {
	float: left;
	list-style: none;
	margin-right: 50px;
}
#nav li.backLava {
background: url("../images/lava.png") no-repeat right -26px;
width: 9px; height: 26px;
z-index: 8;
position: absolute;
}
#nav li.backLava .leftLava {
background: url("../images/lava.png") no-repeat top left;
height: 26px;
margin-right: 9px; /* 7px is the width of the rounded shape */
}
#nav li a {
	text-decoration: none;
	color: #FFF;
	outline: none;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 0px;
	z-index: 10;
	display: block;
	float: left;
	height: 20px;
	position: relative;
	overflow: hidden;
	font-size: 12px;
	font-weight: bold;
	margin-right: 0px;
	margin-bottom: auto;
	margin-left: 0px;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 6px;
	text-wrap: none;
}
#nav li a:hover {
	/* [disabled]color: #006; */
	text-shadow: 0px 0px 4px #FFF;
}
#nav li a:active {
}
#nav li a:visited {
}

#commentsbox {
	background-image: url(../images/testimonials.png);
	background-repeat: no-repeat;
	display: block;
	height: 200px;
	width: 300px;
	position: relative;
}
#commentsbox h2 {
	color: #FFF;
	display: block;
	padding: 10px;
}
#banner {
	position: relative;
	height: 300px;
	width: 800px;
	background-color: #028BCB;
	background-image: url(../images/bluebox.png);
	background-repeat: no-repeat;
	color: #FFF;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.4);  /*For IE9/Final CSS3 spec*/
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.4);  /*For Firefox*/
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.4);  /*For Chrome/Safari*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	overflow:hidden;
}
.banneritem {
	height: 300px;
	width: 800px;
	position: absolute;
	background-repeat: no-repeat;
	background-position: right top;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.banneritem img {
	height: 300px;
	width: 470px;
	position: absolute;
	top: 0px;
	right: 0px;
	
}

.pic1{
	background-image: url(../images/banner.jpg);
}
.pic2{
	background-image: url(../images/banner2.jpg);
}
.pic3{
	background-image: url(../images/banner3.jpg);
}
.pic4{
	background-image: url(../images/banner4.jpg);
}
.pic5{
	background-image: url(../images/banner5.jpg);
}
.bannertext {
	width: 290px;
	padding: 20px;
}
.bannertext h2 {
	font-weight: normal;
	font-size: 20px;
	line-height: 26px;
	/* [disabled]margin-bottom: 20px; */
}
.bannertext p {
	font-size: 16px;
	line-height: 22px;
	margin-top: 20px;
}
#bannernav {
	position: relative;
	bottom: 30px;
	left: 20px;
	display: block;
	height: 30px;
	z-index: 20;
	}

#bannernav a{
	color: #0095da;
	background-color: #0095da;
	text-indent: -999999em;
	display: block;
	height: 15px;
	width: 15px;
	float: left;
	margin-right: 3px;
	box-shadow: inset 2px 2px 2px rgba(0,0,0,0.3);  /*For IE9/Final CSS3 spec*/
	-moz-box-shadow: inset 2px 2px 2px rgba(0,0,0,0.3);  /*For Firefox*/
	-webkit-box-shadow: inset 2px 2px 2px rgba(0,0,0,0.3);  /*For Chrome/Safari*/
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
#bannernav a:hover{
	color: #B2DFF8;
	background-color: #B2DFF8;
}
#bannernav a.activeSlide{
	color: #0b3f61;
	background-color: #0b3f61;
}
.name {
	font-size: 9px;
}
#testimonials .item {
	padding-right: 10px;
	padding-left: 10px;
	color: #0069b1;
	font-size: 13px;
	background: transparent;
}
#testimonials {
	height: 140px;
	overflow: hidden;
}
.bubble {
z-index:-1;
	/*	filter:alpha(opacity=40);
	-moz-opacity:0.4;
	-khtml-opacity: 0.4;
	opacity: 0.4;*/
}

.phoneNo {
    display: block;
    position: absolute;
    top: 60px;
    right: 51px;
    width: 210px;
    font-size: 50px;
}

.phoneNo h2{
    font-size: 32px;
}

.bookmarks {
    display: block;
    position: absolute;
    top: 58px;
    left: 20px;
    width: 180px;
}

.bookmarks ul {
	width:100% ;
	margin:0 ;
	padding:0 ;
	float:left ;
	background:transparent none ;
	border:0 none ;
	outline:0 none 
}
.bookmarks li {
	display:inline ;
	float:left ;
	list-style-type:none ;
	padding:0 ;
	height:29px ;
	width:60px ;
	cursor:pointer ;
	margin:3px 0 0 ;
	background-color:transparent ;
	border:0 none ;
	outline:0 none ;
	clear:none ;
}

.bookmarks ul a, .bookmarks ul a:hover {
	display:block ;
	width:60px ;
	height:29px ;
	text-indent:-9999px ;
	background-color:transparent ;
	text-decoration:none ;
	border:0 none ;
}
.bookmarks ul a:hover, .bookmarks ul li:hover {
	background-color:transparent ;
	border:0 none ;
	outline:0 none;
}


li.shr-1 {
	background-position:0px bottom ;
}
li.shr-1:hover {
	background-position:-0px top ;
}
li.shr-2 {
	background-position:-60px bottom ;
}
li.shr-2:hover {
	background-position:-60px top ;
}
li.shr-3 {
	background-position:-120px bottom ;
}
li.shr-3:hover {
	background-position:-120px top ;
}

.bookmarks li{background-image:url(../images/sprites.gif) ;}
.greybox {
	background-image: url(../images/footer.png);
	height: 56px;
	width: 800px;
	position: relative;
	background-color: #999;
	background-repeat: no-repeat;
	margin-top: 20px;
}
.greybox h2 {
	color: #FFF;
	margin-top: 14px;
	margin-left: 20px;
	font-size: 40px;
	float: left;
	padding-bottom: 10px;
}
.greybox a {
	float: right;
	font-size: 22px;
	font-weight: normal;
	color: #FFF;
	margin-right: 30px;
	margin-top: 15px;
	padding-bottom: 5px;
}
.greybox a:hover {
	color: #000;
}
.inputbox {
	background-color: #eee;
	border: 2px solid white;
	padding: 5px;
	width: 95%;
	box-shadow: inset 2px 2px 2px rgba(0,0,0,0.3);  /*For IE9/Final CSS3 spec*/
	-moz-box-shadow: inset 2px 2px 2px rgba(0,0,0,0.3);  /*For Firefox*/
	-webkit-box-shadow: inset 2px 2px 2px rgba(0,0,0,0.3);  /*For Chrome/Safari*/
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.jquery_form_error_message{
	color: #C00;
}.code {
	overflow: hidden;
	height: 28px;
	width: 150px;
	float: left;
}
.services li {
	background-color: #0095DA;
	display: block;
	margin-bottom: 10px;
	box-shadow:  2px 2px 2px rgba(0,0,0,0.3),inset -2px -2px 10px rgba(0,105,177,1),inset 2px 2px 6px rgba(177,218,239,1);  /*For IE9/Final CSS3 spec*/
	-moz-box-shadow:  2px 2px 2px rgba(0,0,0,0.3),inset -2px -2px 10px rgba(0,105,177,1),inset 2px 2px 6px rgba(177,218,239,1);  /*For Firefox*/
	-webkit-box-shadow:  2px 2px 2px rgba(0,0,0,0.3),inset -2px -2px 10px rgba(0,105,177,1),inset 2px 2px 6px rgba(177,218,239,1);  /*For Chrome/Safari*/
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	color: #FFF;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 10px;
	list-style-type: none;
	padding: 8px;
}
ul.services {
	float: right;
	margin: 0px;
	padding: 0px;
}
